% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CVE.R
\name{plot.cve}
\alias{plot.cve}
\title{Ploting helper for objects of class \code{cve}.}
\usage{
## S3 method for class 'cve'
plot(x, content = "history", ...)
}
\arguments{
\item{x}{Object of class \code{cve} (result of [cve()]).}

\item{...}{Pass through parameters to [plot()] and [lines()]}

\item{content}{Specifies what to plot:
\itemize{
     \item "history" Plots the loss history from stiefel optimization
         (default).
     \item ... TODO: add (if there are any)
}}
}
\description{
Ploting helper for objects of class \code{cve}.
}
\seealso{
see \code{\link{par}} for graphical parameters to pass through
     as well as \code{\link{plot}} for standard plot utility.
}
